@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Light'),
    local('FuturaPT-Light'),
    url('FuturaPT-Light.woff2') format('woff2'),
    url('FuturaPT-Light.woff') format('woff'),
    url('FuturaPT-Light.ttf') format('truetype'),
    url('FuturaPT-Light.eot') format('embedded-opentype');
    font-weight: 300;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Book'),
    local('FuturaPT-Book'),
    url('FuturaPT-Book.woff2') format('woff2'),
    url('FuturaPT-Book.woff') format('woff'),
    url('FuturaPT-Book.ttf') format('truetype'),
    url('FuturaPT-Book.eot') format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Medium'),
    local('FuturaPT-Medium'),
    url('FuturaPT-Medium.woff2') format('woff2'),
    url('FuturaPT-Medium.woff') format('woff'),
    url('FuturaPT-Medium.ttf') format('truetype'),
    url('FuturaPT-Medium.eot') format('embedded-opentype');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Demi'),
    local('FuturaPT-Demi'),
    url('FuturaPT-Demi.woff2') format('woff2'),
    url('FuturaPT-Demi.woff') format('woff'),
    url('FuturaPT-Demi.ttf') format('truetype'),
    url('FuturaPT-Demi.eot') format('embedded-opentype');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Bold'),
        local('FuturaPT-Bold'),
        url('FuturaPT-Bold.woff2') format('woff2'),
        url('FuturaPT-Bold.woff') format('woff'),
        url('FuturaPT-Bold.ttf') format('truetype'),
        url('FuturaPT-Bold.eot') format('embedded-opentype');
    font-weight: 700;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Extra Bold'),
    local('FuturaPT-ExtraBold'),
    url('FuturaPT-ExtraBold.woff2') format('woff2'),
    url('FuturaPT-ExtraBold.woff') format('woff'),
    url('FuturaPT-ExtraBold.ttf') format('truetype'),
    url('FuturaPT-ExtraBold.eot') format('embedded-opentype');
    font-weight: 800;
    font-style: normal;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Heavy'),
        local('FuturaPT-Heavy'),
        url('FuturaPT-Heavy.woff2') format('woff2'),
        url('FuturaPT-Heavy.woff') format('woff'),
        url('FuturaPT-Heavy.ttf') format('truetype'),
        url('FuturaPT-Heavy.eot') format('embedded-opentype');
    font-weight: 900;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Light Oblique'),
    local('FuturaPT-LightObl'),
    url('FuturaPT-LightObl.woff2') format('woff2'),
    url('FuturaPT-LightObl.woff') format('woff'),
    url('FuturaPT-LightObl.ttf') format('truetype'),
    url('FuturaPT-LightObl.eot') format('embedded-opentype');
    font-weight: 300;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Book Oblique'),
    local('FuturaPT-BookObl'),
    url('FuturaPT-BookObl.woff2') format('woff2'),
    url('FuturaPT-BookObl.woff') format('woff'),
    url('FuturaPT-BookObl.ttf') format('truetype'),
    url('FuturaPT-BookObl.eot') format('embedded-opentype');
    font-weight: 400;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Medium Oblique'),
    local('FuturaPT-MediumObl'),
    url('FuturaPT-MediumObl.woff2') format('woff2'),
    url('FuturaPT-MediumObl.woff') format('woff'),
    url('FuturaPT-MediumObl.ttf') format('truetype'),
    url('FuturaPT-MediumObl.eot') format('embedded-opentype');
    font-weight: 500;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Demi Oblique'),
    local('FuturaPT-DemiObl'),
    url('FuturaPT-DemiObl.woff2') format('woff2'),
    url('FuturaPT-DemiObl.woff') format('woff'),
    url('FuturaPT-DemiObl.ttf') format('truetype'),
    url('FuturaPT-DemiObl.eot') format('embedded-opentype');
    font-weight: 600;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Bold Oblique'),
    local('FuturaPT-BoldObl'),
    url('FuturaPT-BoldObl.woff2') format('woff2'),
    url('FuturaPT-BoldObl.woff') format('woff'),
    url('FuturaPT-BoldObl.ttf') format('truetype'),
    url('FuturaPT-BoldObl.eot') format('embedded-opentype');
    font-weight: 700;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Extra Bold Oblique'),
    local('FuturaPT-ExtraBoldObl'),
    url('FuturaPT-ExtraBoldObl.woff2') format('woff2'),
    url('FuturaPT-ExtraBoldObl.woff') format('woff'),
    url('FuturaPT-ExtraBoldObl.ttf') format('truetype'),
    url('FuturaPT-ExtraBoldObl.eot') format('embedded-opentype');
    font-weight: 800;
    font-style: italic;
    font-display: block;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Heavy Oblique'),
    local('FuturaPT-HeavyObl'),
    url('FuturaPT-HeavyObl.woff2') format('woff2'),
    url('FuturaPT-HeavyObl.woff') format('woff'),
    url('FuturaPT-HeavyObl.ttf') format('truetype'),
    url('FuturaPT-HeavyObl.eot') format('embedded-opentype');
    font-weight: 900;
    font-style: italic;
    font-display: block;
}

